MIIS - Admin Panel - Bug #3789

open the website >Click on Delivery Boy >Click on view >click on edit button > page is navigated on

Error page
08/22/2022 12:20 PM - Pravin J

Status: Closed Start date: 08/22/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208301501-hengqg.png

History

#1 - 08/30/2022 03:01 PM - priyanka Sharma
- File clipboard-202208301501-hengq.png added

- Description updated

#2 - 08/31/2022 11:14 AM - Narendra Singh

- Status changed from New to Resolved

#3 - 08/31/2022 11:59 AM - Pravin J

- Status changed from Resolved to Closed
